@charset "utf-8";

/*
===========================================
lifecycle_sp.css
===========================================
*/

.sp .mainContentWrapper {
	padding-top: 25px;
}
.sp .bottomContactWrapper.pcEle {
	display: block;
}
.sp .azuminoWrapper {
	width: 300px;
	margin: 0 auto 40px;
}
.sp .intelFamily {
	margin: 30px 0 0;
}


.sp .ancher {
	padding-top: 70px;
	margin-top: -70px;
}


.sp .cycleVisual {
	padding: 20px 10px 60px;
	margin-bottom: 10px;
}
.sp .cycleVisualImage {
	float: none;
	margin-bottom: 20px;
}
.sp .cycleVisualBody .catch {
	font-size: 12px;
	padding: 2px 10px;
	margin-bottom: 15px;
}
.sp .cycleVisualBody .catch:after {
	bottom: -8px;
	margin-left: -4px;
}
.sp .cycleVisualBody .title {
	font-size: 25px;
	margin-bottom: 10px;
}
.sp .cycleVisualBody .text {
	font-size: 12px;
}
.sp .cycleVisualBody .image {
	bottom: 10px;
	left: auto;
	right: 10px;
	width: 105px;
}


.sp .cycleNavi {
	margin: 0 10px 30px;
}
.sp .cycleNavi li {
	float: none;
	width: 100%;
	border-top: 1px solid #b5b9c7;
	border-left: none;
}
.sp .cycleNavi li:first-child {
	border-top: none;
}
.sp .cycleNavi a {
	font-size: 15px;
	padding: 6px 0;
	text-align: center;
}
.sp .cycleNavi a:hover {
	opacity: 1;
	color: #4c5167;
	background-color: transparent;
}


.sp .modCycleSec {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 40px;
	font-size: 15px;
}
.sp .modCycleTitle {
	font-size: 22px;
	line-height: 1.5;
}
.sp .modCycleSubTitle {
	font-size: 20px;
}
.sp .modCycleButton {
	padding-left: 25px;
	font-size: 15px;
	line-height: 15px;
	background-size: 15px 15px;
}


.sp .cycleDanger .box01 {
	margin-bottom: 30px;
}
.sp .cycleDanger .box01 .image {
	float: none;
	display: block;
	width: 53.33333%;
	margin: 0 auto 15px;
}
.sp .cycleDanger .box01 .note {
	font-size: 10px;
	margin-top: 10px;
}
.sp .cycleDanger .box02 {
	padding-top: 0;
	margin-bottom: 30px;
}
.sp .cycleDanger .box02 .image {
	float: none;
	display: block;
	width: 53.33333%;
	margin: 0 auto 15px;
}
.sp .cycleDanger .box02 .modCycleSubTitle {
	position: relative;
	margin-bottom: 10px;
}
.sp .cycleDanger .box03 {
	padding: 35px 10px;
	margin: 0 -10px;
}
.sp .cycleDanger .box03 .modCycleSubTitle {
	font-size: 15px;
}
.sp .cycleDanger .box03 .modCycleSubTitle span {
	padding: 0 35px;
}
.sp .cycleDanger .box03 .modCycleSubTitle span:before {
	width: 24px;
	height: 54px;
}
.sp .cycleDanger .box03 .modCycleSubTitle span:after {
	width: 24px;
	height: 54px;
}
.sp .cycleDanger .box03 .lead {
	font-size: 15px;
}
.sp .cycleDanger .box03Inr {
	padding: 20px 15px;
	font-size: 12px;
}
.sp .cycleDanger .box03InrTitle {
	font-size: 15px;
	margin-bottom: 10px;
}
.sp .cycleDanger .box03InrTitle span {
	display: block;
	margin: 0 auto 5px;
	width: 32px;
}


.sp .cycleOptimumLead {
	margin-bottom: 30px;
}
.sp .cycleOptimum .box01 {
	margin-bottom: 40px;
}
.sp .cycleOptimum .box01 .boxSet {
	margin-bottom: 20px;
}
.sp .cycleOptimum .box01 .boxSet .title {
	padding: 10px 15px;
	margin-bottom: 10px;
}
.sp .cycleOptimum .box02 {
	margin-bottom: 40px;
}
.sp .cycleOptimum .box02 .modCycleSubTitle {
	font-size: 15px;
	margin-bottom: 10px;
}
.sp .cycleOptimum .box02 .image {
	margin-bottom: 10px;
}
.sp .cycleOptimum .box03 {
	margin-bottom: 40px;
	padding: 20px 14px;
}
.sp .cycleOptimum .box03 .box03Title {
	font-size: 15px;
	margin-bottom: 10px;
}
.sp .cycleOptimum .box03 .box03Title span {
	display: block;
	margin: 0 auto 5px;
	width: 32px;
}
.sp .cycleOptimum .box03 .image {
	margin-bottom: 15px;
}
.sp .cycleOptimum .box03 .boxSet {
	margin-top: 20px;
}
.sp .cycleOptimum .box03 .boxSet .title {
	padding: 10px 15px;
	margin-bottom: 10px;
}
.sp .cycleOptimum .box04 {
	padding-bottom: 30px;
}
.sp .cycleOptimum .box04 .modCycleSubTitle {
	text-align: center;
	margin-bottom: 20px;
}
.sp .cycleOptimum .box04 .list01 {
	margin-bottom: 30px;
}
.sp .cycleOptimum .box04 .list01 li {
	float: none;
	width: auto;
	margin: 0 15px 20px !important;
	text-align: center;
}
.sp .cycleOptimum .box04 .list01 li img {
	width: 100%;
}
.sp .cycleOptimum .box04 .list02 li {
	float: none;
	width: auto;
	margin: 0 15px 20px !important;
}
.sp .cycleOptimum .box04 .list02 li img {
	width: 75px;
}
.sp .cycleOptimum .box05 {
	margin-top: 30px;
	padding-left: 0;
}
.sp .cycleOptimum .box05 .title {
	font-size: 15px;
	padding: 10px 0;
	margin-bottom: 20px;
}
.sp .cycleOptimum .box05 .title:before {
	left: 50%;
	top: auto;
	bottom: -25px;
	margin-left: -16px;
}
.sp .cycleOptimum .box05 .image {
	position: relative;
	display: block;
	width: 81%;
	margin: 0 auto 10px;
}
.sp .cycleOptimum .box05 .text {
	font-size: 22px;
	background-image: url(../images/arrow02_sp.png);
	background-size: 30px 32px;
	background-position: 50% 15px;
}


.sp .cycleChange .box01 .modCycleSubTitle {
	margin-bottom: 20px;
}
.sp .cycleChange .box01 .note {
	font-size: 10px;
	margin-bottom: 30px;
}
.sp .cycleChange .box02 {
	margin-bottom: 40px;
	padding: 20px 14px 10px;
}
.sp .cycleChange .box02 .title {
	font-size: 15px;
	margin-bottom: 10px;
}
.sp .cycleChange .box02 .title span {
	display: block;
	margin: 0 auto 5px;
	width: 32px;
}
.sp .cycleChange .box02 .note {
	font-size: 10px;
	margin-bottom: 20px;
}
.sp .cycleChange .box02 .lineup {
	padding: 10px 15px;
	margin-bottom: 20px;
}
.sp .cycleChange .box02 .list01 {
	margin-bottom: 30px;
}
.sp .cycleChange .box02 .list01 li {
	float: none;
	width: auto;
	margin: 0 0 20px !important;
	text-align: center;
}
.sp .cycleChange .box02 .list01 li img {
	width: 100%;
}
.sp .cycleChange .box02 .list02 li {
	float: none;
	width: auto;
	margin: 0 0 20px !important;
}
.sp .cycleChange .box02 .list02 li img {
	width: 75px;
}
.sp .cycleChange .box03 .modCycleSubTitle {
	margin-bottom: 20px;
}
.sp .cycleChange .box03 .lead {
	margin-bottom: 20px;
}
.sp .cycleChange .box03 .boxSet {
	margin-bottom: 40px;
}
.sp .cycleChange .box03 .boxSet .title {
	padding: 10px 15px;
	margin-bottom: 15px;
}
.sp .cycleChange .box03 .boxSet .text {
	margin-bottom: 10px;
}
.sp .cycleChange .box03 .list01 {
	margin-top: 20px;
}
.sp .cycleChange .box03 .list01 li {
	margin: 0 0 20px !important;
}
.sp .cycleChange .box03 .list01 li .text01 {
	padding-top: 5px;
	margin-bottom: 5px;
}
.sp .cycleChange .box03 .list01 li .image {
	float: none;
	width: auto;
	margin: 0 0;
}
.sp .cycleChange .box03 .list01 li a {
	font-size: 15px;
	margin-bottom: 5px;
}
.sp .cycleChange .box03 .list02 li {
	float: none;
	width: auto;
	margin: 0 15px 20px !important;
}
.sp .cycleChange .box03 .list02 li img {
	width: 75px;
}
.sp .cycleChange .list03 li {
	margin-top: 20px;
}
.sp .cycleChange .list03 li img {
	float: none;
	width: 100%;
	margin-left: 0;
}
.sp .cycleChange .list03 li .listTitle {
	font-size: 20px;
	margin-bottom: 5px;
}
.sp .cycleChange .list03 li .listText {
	margin-bottom: 5px;
}


.sp .btnSolution a {
	text-align: left;
	padding: 14px 20px;
}
.sp .btnSolution span {
	padding-left: 25px;
	line-height: 24px;
	background-size: 15px 15px;
}

